.typemian  {text-align: center;position:relative;overflow: hidden;}
.typemianimg{display:block;width:100%;}
.typemian  img{width:100%;max-height: none;display:block;}
.wsx i,.zsx i,.ysx i{margin-left:0.25rem;}
.golook a {
    display: block;
    border: solid 0.05rem #e1e1e1;
    background-color: #f3f3f3;
    text-align: center;
    height: 2rem;
    line-height: 2rem;
}
.tt{line-height: 1.5rem;height:1.5rem;
position:absolute;
top:1.4rem;left:-1.8rem;width:7.5rem;

-ms-transform:rotate(-45deg);    /* IE 9 */
    -moz-transform:rotate(-45deg);   /* Firefox */
    -webkit-transform:rotate(-45deg); /* Safari 和 Chrome */
    -o-transform:rotate(-45deg);     /* Opera */
}
.golook a:first-child {
    width: 42%;
}
.golook a:last-child {
    width: 56%;
}
.golook a i{
	font-size:0.8rem;
	margin-top:-0.2rem
}
